<project
  xmlns="http://maven.apache.org/POM/4.0.0"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd"
>
  <parent>
    <groupId>de.ugoe.cs.autoquest</groupId>
    <artifactId>autoquest</artifactId>
    <version>0.0.1-SNAPSHOT</version>
  </parent>
  <modelVersion>4.0.0</modelVersion>
  <artifactId>autoquest-ui-core</artifactId>
  <name>autoquest-ui-core</name>
  <licenses>
    <license>
      <name>The Apache Software License, Version 2.0</name>
      <url>http://www.apache.org/licenses/LICENSE-2.0.txt</url>
    </license>
  </licenses>
  <scm>
    <url>${autoquest-scm-trunk-dir}/autoquest-ui-core</url>
  </scm>
  <dependencies>
    <dependency>
      <groupId>de.ugoe.cs</groupId>
      <artifactId>java-utils</artifactId>
      <version>0.0.1-SNAPSHOT</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.autoquest</groupId>
      <artifactId>autoquest-misc</artifactId>
      <version>${project.parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.autoquest</groupId>
      <artifactId>autoquest-core-events</artifactId>
      <version>${project.parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.autoquest</groupId>
      <artifactId>autoquest-core-usageprofiles</artifactId>
      <version>${project.parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.autoquest</groupId>
      <artifactId>autoquest-core-coverage</artifactId>
      <version>${project.parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.autoquest</groupId>
      <artifactId>autoquest-core-assertions</artifactId>
      <version>${project.parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.autoquest</groupId>
      <artifactId>autoquest-core-testgeneration</artifactId>
      <version>0.0.1-SNAPSHOT</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.autoquest</groupId>
      <artifactId>autoquest-core-tasktrees</artifactId>
      <version>${project.parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.autoquest</groupId>
      <artifactId>autoquest-core-usability</artifactId>
      <version>${project.parent.version}</version>
    </dependency>
    <dependency>
      <groupId>net.sf.jung</groupId>
      <artifactId>jung-visualization</artifactId>
      <version>2.0.1</version>
    </dependency>
    <dependency>
      <groupId>net.sf.jung</groupId>
      <artifactId>jung-graph-impl</artifactId>
      <version>2.0.1</version>
    </dependency>
  </dependencies>
</project>